<?xml version="1.0" encoding="utf-8"?>
<resources>

    <drawable name="skin">#fff900</drawable>
    <drawable name="white">#FFFFFF</drawable>
    <drawable name="detail_textcolor">#87807a</drawable>

    <color name="transparent">#00000000</color>
    <color name="main_bg">#263644</color>
    <color name="white">#FFFFFF</color>
    <color name="skin">#fff900</color>
    <!-- 白色 -->
    <color name="white_alpha_10">#FFFFFFFF</color>
    <color name="white_alpha_08">#CCFFFFFF</color>
    <color name="white_alpha_05">#80FFFFFF</color>
    <color name="white_alpha_03">#55FFFFFF</color>
    <color name="white_alpha_02">#33FFFFFF</color>
    <color name="white_alpha_01">#19FFFFFF</color>
    <color name="white_alpha_00">#00FFFFFF</color>
    <color name="yellow">#FFFF00</color>
    <color name="netease_whitetext">#dadada</color>
    <color name="netease_graytext">#535353</color>
    <color name="netease_tab_divider">#a1979797</color>
    <color name="netease_tab_background">#e5e5e5</color>
    <color name="netease_tab_focusd">#989397</color>
    <color name="col_cartoon_star_list_bg">#95ffffff</color>

    <!-- 黄色 -->
    <color name="red">#FF0000</color>
    <color name="netease_red">#e03339</color>
    <color name="netease_head_text_f">#df3237</color>
    <color name="netease_head_text_n">#3d3d3f</color>
    <!-- 红色 -->
    <color name="black_alpha_10">#ff000000</color>
    <color name="black_alpha_08">#cc000000</color>
    <color name="black_alpha_02">#33000000</color>
    <color name="black_alpha_03">#3c000000</color>
    <color name="black_alpha_04">#66000000</color>
    <color name="black_alpha_05">#80000000</color>
    <color name="black_alpha_99">#99000000</color>
    <color name="black_alpha_044">#40000000</color>
    <color name="black_alpha_00">#00000000</color>
    <color name="media_controller_text_white">#ffffffff</color>
    <color name="media_controller_text_yellow">#ffffff00</color>
    <color name="yellow_alpha_00">#00ffff00</color>
    <color name="yellow_alpha_02">#33ffff00</color>
    <color name="yellow_alpha_05">#80ffff00</color>
    <color name="yellow_alpha_08">#ccffff00</color>
    <color name="yellow_alpha_10">#ffffff00</color>
    <color name="bule_text">#1c6ff4</color>
    <color name="btn_bule_text">#40d7fb</color>

    <!-- 黄色背景 -->
    <color name="common_background">#fff900</color>
    <color name="left_nav_menu_panel_bg">#ffffff</color>
    <color name="left_nav_tab_bg">#212634</color>
    <color name="left_nav_title_bg">#293043</color>
    <color name="left_nav_text_normal">#55FFFFFF</color>
    <color name="black_overlay">#66000000</color>
    <color name="transparent_background">#50000000</color>
    <color name="grey">#FF999999</color>
    <color name="global_background">#293043</color>
    <color name="news_item_background">#2f68737e</color>
    <color name="channel_icon_bg">#8152525d</color>
    <color name="stroke_focus_color">#E9ED00</color>
    <color name="children_focused_col">#fff600</color>
    <!-- search -->
    <color name="search_result_catalog_bg">#4D000000</color>
    <color name="search_qrcode_bg">#CC000000</color>
    <color name="sv_yellow">#fef000</color>
    <color name="textcolor_detail">#87807a</color>


    <color name="deltext">#33ffffff</color>
    <color name="nav_yellow">#ffff33</color>
    <color name="tips_grey">#cccccc</color>
    <color name="serch_tips_content">#ff9933</color>
    <color name="serch_tips">#cccccc</color>
    <color name="button_yellow">#FFF200</color>
    <color name="dialog_bg">#55000000</color>
    <color name="children_song_tab_bg">#33000000</color>
    <color name="children_song_tab_item">#40d7fb</color>
    <color name="children_song_tab_item_focused">#FFFFFF</color>
    <color name="children_fav_no_content">#003399</color>
    <color name="feihu_bg">#1D1D1D</color>
</resources>